フォローする

Photoshop のエラー: Photoshop からプラグインを起動したところ、「現在使用できません」というエラーが発生しました。これはどういう意味ですか。

このエラーは、RGB 画像を開く前にプラグインを選択ツールから起動した場合に発生します。このエラーを防ぐには、画像を開いてからプラグインにアクセスします。既に画像を開いている場合は、その画像が CMYK やグレースケールではなく RGB 画像であることを確認してください。プラグインで開けるのは RGB カラー スペースの画像のみです。

また、Photoshop を Lighroom CC(Classic でない) の〔Photoshop で編集〕機能を使って開いた場合、Photoshop CC が既に起動している場合、Nik Collection のプラグインが〔フィルタ〕メニューから選択できなくなります。この場合 Photoshop を一旦閉じてから再度お試しください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント